<?php
$dalTabletb_catgitens_consumo = array();
$dalTabletb_catgitens_consumo["catg_id"] = array("type"=>3,"varname"=>"catg_id", "name" => "catg_id");
$dalTabletb_catgitens_consumo["categoria"] = array("type"=>200,"varname"=>"categoria", "name" => "categoria");
	$dalTabletb_catgitens_consumo["catg_id"]["key"]=true;

$dal_info["cmed_db_at_localhost__tb_catgitens_consumo"] = &$dalTabletb_catgitens_consumo;
?>